@import url('https://fonts.googleapis.com/css?family=Montserrat:300,500,700');

body{
  background-color: #230451;
  font-family:'Montserrat', sans-serif;
  color: white;
  font-size: 16px;
  max-width: 100vw;
  overflow-x: hidden;
}

@-webkit-keyframes spin {
  0% { -webkit-transform: rotate(0deg); }
  100% { -webkit-transform: rotate(360deg); }
}

@keyframes spin {
  0% { transform: rotate(0deg); }
  100% { transform: rotate(360deg); }
}

#SignupForm_0{
  background-color: #230451;
}

.bagde{
padding: 0.25rem;
}

.badge img{
  width: 150px;
}

.wrapper{
  overflow-x: hidden;
}

.navbar{
  padding: 0;
  background-color: #230451;
}

.navbar .navbar-nav .nav-link {
  color: white;
  width: auto;
  padding:10px;
}

.navbar .nav-item .icons{
  color: white;
  width: auto;
  padding:10px;
}

.navbar .navbar-nav #nav-home:hover {
  background-color:#230451;
  color:white;
  text-decoration: underline;
}

.navbar .navbar-nav #nav-sobre:hover {
  background-color:#FF4878;
  color:white;
  text-decoration: underline;
}

.navbar .navbar-nav #nav-quemsomos:hover {
  background-color: #1BE7A3;
  color: white;
  text-decoration: underline;
}

.navbar .navbar-nav #nav-sejapremium:hover{
  background-color: #EEE309;
  color: white;
  text-decoration: underline;
}

.navbar .navbar-nav #nav-empresas:hover{
  background-color: #230451;
  color: white;
  text-decoration: underline;
}

.navbar .navbar-nav .active>.nav-link{
  color:white;
  text-decoration: underline;
}

.separator{
  color:white;
  font-weight: 900;
  margin: 0px 15px;
  margin-top: 5px;
  width: 1px;
  height: 30px;
  background-color: white;
}

.icons, .icons:visited{
  font-size: 26px;
  color: white;
  line-height: 48px;
  padding: 10px;
}

.icons:hover{
  background-color: #295FCB;
  color: white;
  padding: 10px;
  padding-right: 10px;
}

.navbar .navbar-toggler-icon {
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(255,255,255, 1)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E");
}

.navbar .navbar-toggler{
  margin-right: 10px;
  border: none;
}

.collapse.show, .collapsing{
  font-size: 24px;
  width: 100vw;
  height: 100vh;
}

.navbar .navbar-collapse .collapse.show{
  height: 100vh;
  min-height: 100vh;
}

.collapse:not(.show) .social{
  display: none;
}

.collapse.show .separator, .collapsing .separator{
  width: 200px;
  height: 1px;
  margin-left: 20px;
}

.collapse.show .navbar-social, .collapsing .navbar-social{
  flex-direction: row;
  margin-left: 20px;
}

.collapse.show .nav-link{
  padding-left: 30px;
}

.collapse.show .navbar-social .fa,.collapsing .navbar-social .fa{
  width: 32px;
}

.social{
  margin-top: 20px;
  margin-bottom: 0px;
  padding-left: 30px;
  font-size: 12px;
  text-transform: uppercase;
  letter-spacing: 0.25rem;
  font-weight: 300;
}

.icons .fa{
  width:32px;
}

/******************************   HEADER - Todas as páginas ******************************/

.page-header{
  height: 90vh;
}

.page-header .background-wrapper{
  position: relative;
  height: 100% !important;
}

.page-header .background-wrapper .header-image-wrapper,
.page-content .background-wrapper .header-image-wrapper{
  z-index: -1;
}

.page-header .header-image-wrapper,
.page-content .header-image-wrapper {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
}

.block-bg-cover{
  width: 100%;
}

.block-bg-cover .background-image{
  object-position: 50% 50%;
}

.block-bg-cover .element-cover {
  position: relative;
  display: block;
  width: 200%;
  height: 100%;
  top:0;
  left: -50%;
  object-fit: cover;
  object-position: 50% 50%;
  overflow: hidden;
}

.page-header .background-wrapper .row{
  height: 90vh;
  width: 100vw;
}

.align-bottom{
  align-items: flex-end;
}

.page-header .background-wrapper h1,
.page-content .background-wrapper h1{
  font-size: 2.2rem;
  font-weight: 700;
}

.page-header .background-wrapper h3{
  font-size: 1.6rem;
  font-weight: 500;
}

.page-header .background-wrapper .header-monster-wrapper .header-monster {
  width: 300px;
  position: absolute;
  z-index: -1;
  right: -125px;
  overflow-x: hidden;
}

.page-header .row{
  position: relative;
}

.row{
  margin-left: 0;
  margin-right: 0;
}

.align-center{
  justify-content: center;
  text-align: center;
}

.grad{
  background-image: linear-gradient(#230451, #295fcb);
}

section{
  padding-top: 40px;
  padding-bottom: 40px;
}

section .row{
  margin: auto 5vw;
}

h2{
  text-align: center;
  font-size: 2rem;
  font-weight: 700;
}

h4{
  font-weight: 700;
}

.button{
  background-color: #FF4878;
  border-radius: 60px;
  border: none;
  border-bottom: 4px #E52A5B solid;
  padding: 10px 15px;
  color: white;
  letter-spacing: 0.25rem;
  font-weight: 700;
  height: 48px;
  cursor: pointer;
}

.button-disable{
  background-color: #E9E9E9;
  border-radius: 60px;
  border: none;
  border-bottom: 4px #DFDFDF solid;
  padding: 10px 15px;
  color: #B1B1B1;
  letter-spacing: 0.25rem;
  font-weight: 700;
  height: 48px;
  justify-content: center;
  text-align: center;
  margin-top:10px;
}

.button, button, .button-disable, a, input{
  outline: none !important;
}

.dark{
  color:#230451;
}

/******************************   PÁGINA INICIAL  - Como Funciona ******************************/

.page-content .how-it-works{
  padding-bottom: 40px;
}

.page-content .how-it-works ul{
  list-style: none;
}

.page-content .how-it-works .how-it-works-list{
  padding: 0;
}

.page-content .how-it-works .group, .page-content .our-differential .group{
  margin-bottom: 40px;
}

.page-content .how-it-works .how-it-works-list p{
  margin: auto 20px;
  font-weight: 500;
}

.page-content .how-it-works .how-it-works-list li a {
  display: block;
  position: relative;
  text-align: center;
}
.page-content .how-it-works .how-it-works-list li img{
  width: 320px;
  display: block;
  position: relative;
  margin: 0 auto;
}

/******************************   PÁGINA INICIAL  - Nosso Diferencial ******************************/

.page-content .our-differential .slider-button{
  background-color: #FF4878;
  border-radius: 50%;
  border: none;
  padding: 5px 5px 0px 5px;
  color: white;
  cursor: pointer;
}

.page-content .our-differential .differential{
  height: 500px;
}

.page-content .our-differential .differential-image{
  width: 100%;
}

.page-content .our-differential a{
  color: white;
  text-decoration: none;
}

.page-content .our-differential a:hover{
  color: white;
  text-decoration: none;
}


#group-text{ /* Texto de "Nosso Diferencial" quando embaixo */
margin: auto 15px;
}

#group-box{ /* Texto de "Nosso Diferencial" quando ao lado da imagem */
display: none;
}

/******************************   PÁGINA INICIAL  - Seja Premium ******************************/

.page-content .be-premium{
  background-size: cover;
  background-attachment: fixed;
  padding-bottom: 0px;
  overflow-x: hidden;
  background-image: url("../img/pattern.png");
}

.page-content .be-premium #be-premium-monster{
  width: 400px;
  margin-top: 30px;
  position: relative;
}

.page-content .be-premium .be-premium-box{
  margin: 0 auto;
  margin-top: -310px;
  margin-bottom: 25px;
  width: 95vw;
  max-width: 520px;
  position: relative;
}

.page-content .be-premium .be-premium-list{
  border: solid white 3px;
  box-shadow: -5px 5px 5px  rgba(0, 0, 0, .2);
  border-radius: 20px;
  background-color: #230451;
  padding: 20px 20px 20px 25px;
  margin-bottom: 0px;
}

.page-content .be-premium .be-premium-list form{
  margin-top: 10px;
}

.page-content .be-premium .be-premium-list h4,
.page-content .be-premium .be-premium-list h5,
.page-content .be-premium .be-premium-list li{
  text-align: left;
}

#assinatura{
  padding-bottom:15px;
  border-bottom: rgba(255,255,255,0.5) solid 1px;
}

/******************************   PÁGINA INICIAL  - Newsletter ******************************/

.page-content .newsletter .input-data{
  border-radius: 50px;
  background-color: transparent;
  border: 2px solid white;
  color: white;
  height: 48px;
  padding: 10px;
  width: 80%;
  text-transform: uppercase;
  letter-spacing: 0.25rem;
  font-size: 0.8rem;
  margin: 0 auto;
}

::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: white;
  opacity: 1; /* Firefox */
}

:-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: white;
}

::-ms-input-placeholder { /* Microsoft Edge */
  color: white;
}

.page-content .newsletter label{
  margin: 10px auto;
}

.page-content .newsletter .button{
  margin-top: 20px;
}

/******************************   FOOTER - Todas as páginas ******************************/


#contato{
  font-size: 0.9rem;
  margin: 0px;
  padding: 10px 0px;
}

#cnpj, #politica{
  font-size: 0.8rem;
  margin: 0px;
  padding: 10px 0px;
}

#copyright{
  font-size: 0.7rem;
  margin: 0px;
  padding: 10px 0px;
}

/******************************   SOBRE   ******************************/

.page-content .about .tele{
  width: 140vw;
  height: 100%;
  z-index: 10;
}

.page-content .about .tele img{
  width: 100%;
}

.page-content .about .tele-text{
  z-index: 10;
}

.page-content .about #about-monster{
  width: 350px;
  overflow-x: hidden;
  position: absolute;
  left: -120px;
  z-index: 0;
  margin-top: -436px;
}


/******************************   QUEM SOMOS - História   ******************************/

.page-content .history p{
  text-align: left;
  padding: 20px;
  z-index: 5;
  padding-bottom: 0;
  margin-bottom: 0;
}

.page-content .history #history-monster{
  position: absolute;
  width: 250px;
  left: -105px;
  overflow-x: hidden;
}

.page-content .team .team-person-container{
  position: relative;
  margin-top:30px;
  margin-bottom:40px;
  width: 100%;
}

.page-content .team .team-person-container .team-photo{
  width: 100%;
}

.page-content .team .team-person-container .team-info{
  position: absolute;
  bottom: -50px;
  left: -10px;
  padding: 20px;
  z-index:5;
}

.page-content .team .team-person-container .team-info h5{
  margin-bottom: 0;
  font-weight: 500;
  color: white;
}

.page-content .team .team-person-container .team-info h6{
  margin-bottom: 0;
  font-weight: 300;
  color: white;
}

.page-content .team .team-person-container .column .team-bio{
  position: absolute;
  width: 100%;
  height: 100%;
  background-color: rgba(35,4,81,0.25);
  top:0;
  left:0;
  padding: 20px;
  overflow-y: scroll;
  max-height: 100%;
}

.bio-hidden{
  display: none;
}

.page-content .collabs .collab-name{
  font-weight: 700;
}

.page-content .collabs .row{
  border-bottom: 1px solid white;
  margin-top: 20px;
  display: block;
}

.page-content .collabs .collabs-row{
  display: flex;
  border: none;
}

.page-content .collabs .col{
  width: 25%;
}

.page-content .collabs .collabs-logos img{
  width: 100%;
  background-color: white;
}

/******************************   PÁGINA INICIAL  - Newsletter ******************************/
.page-content .join-us .row{
  margin-top: 20px;
}

.page-content .join-us #mc_embed_signup{
  width: 100%;
  margin-top: 30px;
}

.page-content .join-us .mc-field-group{
  margin: 0 auto;
  margin-bottom:20px;
}
.page-content .join-us .input-data{
  border-radius: 50px;
  background-color: transparent;
  border: 2px solid white;
  color: white;
  padding: 10px;
  width: 100%;
  text-transform: uppercase;
  letter-spacing: 0.25rem;
  font-size: 0.8rem;
  margin: 0 auto;
}

::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: white;
  opacity: 1; /* Firefox */
}

:-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: white;
}

::-ms-input-placeholder { /* Microsoft Edge */
  color: white;
}

.page-content .join-us label{
  margin: 10px auto;
}

.page-content .join-us .button{
  margin-top: 20px;
}

.page-content .collabs .collabs-row .col{
  flex: 0 0 50%;
  max-width: 50%;
  margin-bottom:10px;
}

/******************************   SEJA PREMIUM ******************************/

.page-content .be-premium-inside{
  padding-bottom: 0px;
  overflow-x: hidden;
}

.page-content .be-premium-inside .be-premium-inside-monster{
  height: 450px;
  margin-top: 30px;
  position: relative;
}

.page-content .be-premium-inside .content-monster-wrapper-monster {
  width: 200%;
  margin-left: -50%;
  margin-top: 150px;
}

.page-content .be-premium-inside .be-premium-box{
  color: #230451;
  margin: 0 auto;
  margin-top: -620px;
  margin-bottom: 25px;
  width: 95vw;
  max-width: 520px;
  position: relative;
  text-align: left;
}

.page-content .be-premium-inside .be-premium-list{
  box-shadow: -5px 5px 5px rgba(0, 0, 0, .2);
  border-radius: 20px;
  background-color: rgba(255,255,255, 0.90);
  padding: 20px 20px 20px 25px;
  margin-bottom: 20px;
  list-style-image: url('../img/check-roxo.svg');
}

.page-content .be-premium-inside .be-premium-list .block{
  text-decoration: line-through;
  color: rgb(200,200,200);
  list-style-image: url('../img/check-cinza.svg');
}

.page-content .be-premium-inside .be-premium-list form{
  margin-top: 10px;
}

.page-content .be-premium-inside .be-premium-list h4,
.page-content .be-premium-inside .be-premium-list h5,
.page-content .be-premium-inside .be-premium-list li{
  text-align: left;
}

#assinatura{
  padding-bottom:15px;
  border-bottom: rgba(25,0,64,0.5) solid 1px;
}

/******************************   AVALIAÇÃO ******************************/

.page-content .rating #feedback-monster{
  display: none;
}


/******************************   POLITICA DE PRIVACIDADE E TERMOS DE USO ******************************/

.page-content .terms #terms-monster{
  position: absolute;
  width: 250px;
  left: -105px;
  overflow-x: hidden;
}

.page-content .terms #terms-monster-2{
  position: absolute;
  width: 250px;
  right: -105px;
  bottom: 200px;
  overflow-x: hidden;
}

.page-content .terms p{
  font-weight: 300;
}

/******************************  Empresas  ******************************/


.page-content .business .group{
  margin-top: 20px;
  margin-bottom: 20px;
}

.page-content .business .slider-button{
  background-color: #FF4878;
  border-radius: 50%;
  border: none;
  padding: 5px 5px 0px 5px;
  color: white;
  cursor: pointer;
}

.page-content .business .differential{
  height: 500px;
}

.page-content .business .differential-image{
  width: 100%;
}

.page-content .business a{
  color: white;
  text-decoration: none;
}

.page-content .business a:hover{
  color: white;
  text-decoration: none;
}

.page-content .business-contact #mc_embed_signup{
  width: 100%;
}

.page-content .business-contact .input-data{
  border-radius: 50px;
  background-color: transparent;
  color: white;
  height: 48px;
  padding: 10px;
  width: 80%;
  text-transform: uppercase;
  letter-spacing: 0.25rem;
  font-size: 0.8rem;
  margin: 10px auto;
}

::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: white;
  opacity: 1; /* Firefox */
}

:-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: white;
}

::-ms-input-placeholder { /* Microsoft Edge */
  color: white;
}

.page-content .business-contact label{
  margin: 10px auto;
}

.page-content .business-contact #mc_embed_signup .input-data{
  border: 2px solid white;
}


/******************************  Formulário Convênios  ******************************/

.page-content .form-monster-wrapper{
margin-top: 10vh;
}

.page-content .form-monster-wrapper .input-data{
  border-radius: 50px;
  background-color: transparent;
  border: 2px solid white;
  color: white;
  height: 48px;
  padding: 10px;
  width: 80%;
  text-transform: uppercase;
  letter-spacing: 0.25rem;
  font-size: 0.8rem;
  margin: 10px;
}

.page-content .form-monster-wrapper #input-highlight {
  font-weight: 600;
}

.page-content .form-monster-wrapper .input-inline input{
  width: 39.5%;
}

.page-content .form-monster-wrapper .button{
  margin:10px;
}



@media (orientation: landscape) {
  /******************************  Header - Todas as páginas   ******************************/

  .page-header .background-wrapper .header-monster-wrapper .header-monster{
    width: 250px;
    right: -75px;
  }

  .block-bg-cover .element-cover {
    top:0px;
    width: 100%;
    left: 0%;
  }

  .break{
    display: none;
  }

  /******************************  MAIN - Todas as páginas   ******************************/

  .page-content{
    padding-top: 40px;
  }

  .badge img{
    height: 50px;
    width: auto;
  }


  /******************************  HOME - Como Funciona   ******************************/

  .how-it-works-list{
    display: inherit;
    width:100vw;
  }

  .page-content .how-it-works .how-it-works-list li img{
    width: 33vw;
  }

  #group-text{
    display: none;
  }

  #group-box{
    display: block;
    margin:0;
    padding:0;
  }

  /******************************  HOME - Seja Premium   ******************************/

  .page-content .be-premium .be-premium-box {
    width: auto;
  }

  /******************************  SOBRE   ******************************/

  .page-content .about .tele{
    width: 50%;
    margin-bottom:20px;
  }
  .page-content .about .tele-text{
    width: 50%;
    margin-bottom:20px;
    text-align: left;
  }

  /******************************   QUEM SOMOS - História   ******************************/
  .page-content .history .row{
    margin: auto 15vw;
  }

  .page-content .team .row .column{
    width: 100%;
  }

  .page-content .team .team-person-container .column{
    width: 50%;
  }

  .page-content .team .team-person-container .column .team-bio{
    width: 50%;
    left: 50%;
  }

  .page-content .team .team-person-container .column .team-bio{
    display: block;
  }
  .page-content .collabs .collabs-row .col{
    flex: 0 0 25%;
    max-width: 25%;
    margin-bottom:10px;
  }

  .page-content .be-premium-inside .content-monster-wrapper-monster {
    margin-top: 110px;
  }

  .page-content .be-premium-inside .be-premium-box{
    margin-top: -580px;
  }

  .page-content .be-premium-inside #be-premium-inside-monster01{
    margin-right:20%;
  }

  /******************************  Formulário   ******************************/
  .page-content .background-wrapper .form-monster-wrapper .form-monster {
    width: 250px;
    right: -75px;
  }
}

@media (min-width: 768px) and (min-height: 400px){
  .break{
    display: none;
  }

  /******************************  HEADER   ******************************/
  .page-header{
    height: 80vh;
  }

  .page-header .background-wrapper .row {
    height: 80vh;
  }

  .block-bg-cover .element-cover {
    width: 200%;
    left: -50%;
    top:0;
  }

  .page-header .background-wrapper .header-monster-wrapper .header-monster{
    width: 400px;
  }

  .page-header .background-wrapper h1 {
    font-size: 3rem;
    font-weight: 700;
  }

  .page-header .background-wrapper h3 {
    font-size: 2rem;
    font-weight: 500;
  }

  /******************************  HOME - Como Funciona   ******************************/

  .page-content .how-it-works-list{
    display: flex;
    width:100vw;
  }

  .page-content .how-it-works .how-it-works-list li img{
    width:33vw;
  }

  #group-text{
    display: none;
  }

  #group-box{
    display: block;
    margin:0;
    padding:0;
  }

  /******************************  HOME - Seja Premium   ******************************/

  .page-content .be-premium{
    background-image: url("../img/pattern-big.png");
  }

  .page-content .be-premium .be-premium-box {
    width: auto;
  }

  /******************************  SOBRE   ******************************/
  .page-content .about .tele{
    width: 50%;
    margin-bottom:20px;
  }
  .page-content .about .tele-text{
    width: 50%;
    margin-bottom:20px;
    padding: 0 50px;
    text-align: left;
  }


  /******************************   QUEM SOMOS - História   ******************************/
  .page-content .history .row, .page-content .team .row, .page-content .collabs .row, .page-content .join-us .row{
    margin: auto 15vw;
  }

  /******************************   QUEM SOMOS - Equipe   ******************************/

  .page-content .team .team-person-container{
    width: 80%;
  }

  .page-content .team .row .column #container-eugenio{
    margin-left: 20%;
  }

  .page-content .team .team-person-container .column .team-bio {
    height: auto;
    width: 60%;
    margin-left: 10px;
  }

  /******************************   QUEM SOMOS - Colaboradores   ******************************/

  .page-content .collabs .row {
    margin-top: 20px;
  }

  .page-content .collabs .collabs-row .col{
    flex: 0 0 25%;
    max-width: 25%;
    margin-bottom:10px;
  }

  .page-content .be-premium-inside .content-monster-wrapper-monster{
    margin-top: 0px;
  }

  .page-content .be-premium-inside .be-premium-box{
    margin-top: -350px;
    max-width: none;
    display: flex;
    width: 65vw;
  }
  .page-content .be-premium-inside .be-premium-list:first-child{
    margin-right: 10px;
  }

  .page-content .be-premium-inside #be-premium-inside-monster01{
    margin-right: 30%;
  }

  /******************************  SOBRE   ******************************/
  .page-content .about #about-monster{
    width: 500px;
    margin-top: -639px;
    left: -190px;
  }

  /******************************  Formulário   ******************************/
  .page-content .background-wrapper .form-monster-wrapper .form-monster {
    width: 400px;
  }
}

@media (min-width: 768px) and (min-height: 400px) and (orientation: landscape){
  /******************************  HEADER   ******************************/

  .block-bg-cover .element-cover {
    width: 100%;
    left: 0;
    top:0;
  }

  /******************************   AVALIAÇÃO ******************************/

  .page-content .rating #feedback-monster{
    display: block;
    width: 300px;
    position: fixed;
    left: -10px;
    bottom: 0;
  }


}

@media (min-width:1200px) {
  section .row{
    margin: auto 15vw;
  }

  /******************************  HEADER   ******************************/
  .page-header{
    height: 80vh;
    margin-bottom: 80px;
  }

  .page-header .background-wrapper .header-monster-wrapper{
    margin: auto 5vw;
    width: 100%;
  }

  .page-header .background-wrapper .header-monster-wrapper .col{
    max-width: 90%;
  }

  .page-header .background-wrapper .header-monster-wrapper .header-monster{
    bottom: 50px;
    right: 50px;
  }

  .block-bg-cover .element-cover {
    top:-100px;
  }

  .page-header .background-wrapper .row {
    height: 95vh;
  }

  /******************************  PÁGINA INICIAL - Como Funciona   ******************************/

  .page-content .how-it-works .how-it-works-list{
    width:100%;
  }
  .page-content .how-it-works .how-it-works-list li{
    width:33%;
  }

  .page-content .how-it-works .how-it-works-list li img{
    width:100%;
  }

  /******************************  PÁGINA INICIAL - Seja Premium   ******************************/

  .page-content .be-premium .content-monster-wrapper{
    display: flex;
    max-width: 100%;
  }

  .page-content .be-premium #be-premium-monster {
    height: auto;
    margin-right: 5vw;
  }

  .page-content .be-premium .be-premium-box{
    margin-top: 0px;
  }

  /******************************   QUEM SOMOS - Equipe   ******************************/

  .page-content .team .team-person-container{
    width: 80%;
  }

  /******************************  SOBRE   ******************************/
  .page-content .about #about-monster{
    width: 600px;
    margin-top: -774px;
  }

  /******************************  Formulário   ******************************/

  .page-content .background-wrapper .form-monster-wrapper .col{
  }

  .page-content .background-wrapper .form-monster-wrapper .form-monster{
    bottom: 50px;
    right: 50px;
  }
}
